Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2185524 - New Minetest release version 5.7.0
Summary: New Minetest release version 5.7.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: minetest
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Aleksandra Fedorova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-04-10 06:31 UTC by Simon Putt
Modified: 2023-04-20 05:24 UTC (History)
4 users (show)

Fixed In Version: minetest-5.7.0-1.fc38 minetest-5.7.0-1.fc37 minetest-5.7.0-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-19 01:38:59 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Simon Putt 2023-04-10 06:31:48 UTC
Description of problem:

New version of Minetest is released

https://github.com/minetest/minetest/releases

Thanks for your help :)

Version-Release number of selected component (if applicable):

5.7.0

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2023-04-11 19:49:24 UTC
FEDORA-2023-7f8324ee3d has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7f8324ee3d

Comment 2 Fedora Update System 2023-04-11 19:49:27 UTC
FEDORA-2023-11b4819c4f has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-11b4819c4f

Comment 3 Fedora Update System 2023-04-11 19:49:30 UTC
FEDORA-2023-3f10059507 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3f10059507

Comment 4 Fedora Update System 2023-04-11 22:15:13 UTC
FEDORA-2023-7f8324ee3d has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7f8324ee3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-04-12 02:43:09 UTC
FEDORA-2023-11b4819c4f has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-11b4819c4f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-11b4819c4f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-04-12 02:46:20 UTC
FEDORA-2023-3f10059507 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3f10059507`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3f10059507

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-04-19 01:38:59 UTC
FEDORA-2023-7f8324ee3d has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-04-20 02:53:51 UTC
FEDORA-2023-11b4819c4f has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-04-20 05:24:06 UTC
FEDORA-2023-3f10059507 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.